Invision Power Board CVE-2019-8278 Cross Site Scripting Vulnerability

Bugtraq ID: 107258
Class: Input Validation Error
CVE: CVE-2019-8278
Remote: Yes
Local: No
Published: Mar 01 2019 12:00AM
Updated: Mar 01 2019 12:00AM
Credit: Psych0tr1a
Vulnerable: Invision Power Services Invision Power Board 3.4.8
Invision Power Services Invision Power Board 3.4.6
Invision Power Services Invision Power Board 3.4.5
Invision Power Services Invision Power Board 3.4.4
Invision Power Services Invision Power Board 3.4.2
Invision Power Services Invision Power Board 3.4.1
Invision Power Services Invision Power Board 3.3.4
Invision Power Services Invision Power Board 3.3.3
Invision Power Services Invision Power Board 3.3.1
Invision Power Services Invision Power Board 3.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus